<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:13 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_CURACTBNR","Momentan aktive Banner");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Impressionen");
define("_AM_IMPLEFT","Imp. übrig");
define("_AM_CLICKS","Klicks");
define("_AM_NCLICKS","Klicks in % ");
define("_AM_CLINAME","Kunden Name");
define("_AM_FUNCTION","Funktionen");
define("_AM_UNLIMIT","Unbegrenzt");
define("_AM_FINISHBNR","Abgelaufene Banner-Einblendungen");
define("_AM_IMPD","Imp.");
define("_AM_STARTDATE","Start-Datum");
define("_AM_ENDDATE","End-Datum");
define("_AM_ADVCLI","Kunden hinzufügen");
define("_AM_ACTIVEBNR","Aktive Banner");
define("_AM_CONTNAME","Kontakt Name");
define("_AM_CONTMAIL","Kontakt E-Mail");
define("_AM_CLINAMET","Kunden Name:");
define("_AM_ADDNWBNR","Neues Banner hinzufügen");
define("_AM_IMPPURCHT","Gekaufte Impressionen:");
define("_AM_IMGURLT","Banner URL:");
define("_AM_CLICKURLT","Homepage URL:");
define("_AM_ADDBNR","Banner hinzufügen");
define("_AM_ADDNWCLI","Kunden hinzufügen");
define("_AM_CONTNAMET","Kontakt Name:");
define("_AM_CONTMAILT","Kontakt Email:");
define("_AM_CLILOGINT","Kunden Anmeldung:");
define("_AM_CLIPASST","Kunden Passwort:");
define("_AM_NEWPASS","Neues Passwort:");
define("_AM_ADDCLI","Kunden hinzufügen");
define("_AM_DELEBNR","Lösche Banner");
define("_AM_SUREDELE","Bist du dir sicher, dass du das Banner löschen möchtest?");
define("_AM_EDITBNR","Banner Einstellungen ändern");
define("_AM_ADDIMPT","Impressionen erhöhen:");
define("_AM_PURCHT","Gekaufte:");
define("_AM_MADET","Gezeigte:");
define("_AM_CHGBNR","Banner wechseln");
define("_AM_DELEADC","Kunden löschen");
define("_AM_SUREDELCLI","Bist du dir sicher, dass Du den Kunden <b>%s</b> löschen möchtest?");
define("_AM_NOBNRRUN","Dieser Kunde hat keine Banner mehr laufen.");
define("_AM_WARNING","WARNUNG!!!");
define("_AM_ACTBNRRUN","Dieser Kunde hat die folgenden AKTIVEN BANNER auf deiner Seite laufen:");
define("_AM_SUREDELBNR","Bist du dir sicher, dass du den Kunden und seine Banner löschen möchtest?");
define("_AM_EDITADVCLI","Kundendaten ändern");
define("_AM_EXTINFO","Extra Info:");
define("_AM_CHGCLI","Kunden ändern");
define("_AM_IMGLOCATION","Gültiges Bild (ex. cool.gif) unter <b>%s</b> oder die <b>komplette URL</b> zum Bild.");

define("_AM_IMGALT","Image ALT:");
define("_AM_CUSTOM","Benutzer Code:");
define("_AM_NCUSTOM","* Benutzer Code überschreibt definierte Img/Click URL.");

define("_AM_SHOW","Zeige als:");
define("_AM_SGLOBAL","Global");
define("_AM_CCODE","Personal Code");
define("_AM_N","N: Banner Normal");
define("_AM_A","A: Anywhere");
define("_AM_BA","BA: Blocks ALL");
define("_AM_SSIDE","Seiten Block");
define("_AM_SL","SL: Links");
define("_AM_SR","SR: Rechts");
define("_AM_SLR","SLR: Links/Rechts");
define("_AM_SCENTER","Center Block");
define("_AM_CL","CL: Links");
define("_AM_CR","CR: Rechts");
define("_AM_CLR","CLR: Links/Rechts");
define("_AM_CC","CC: Center");
define("_AM_CA","CA: Alle");
?>